<div class="home-menu pure-menu pure-menu-horizontal pure-menu-fixed">
    <a class="pure-menu-heading" [routerLink]="['/']">Ingá Digital</a>

    <ul class="pure-menu-list">
        <li routerLinkActive="pure-menu-selected" class="pure-menu-item">
            <a [routerLink]="['/funcionarios']" class="pure-menu-link">Funcionários</a>
        </li>
        <li routerLinkActive="pure-menu-selected" class="pure-menu-item">
            <a [routerLink]="['/sobre']" class="pure-menu-link">Sobre</a>
        </li>
        <li class="pure-menu-item"><a href="https://tableless.com.br/o-que-html-basico/" target="_blank" class="pure-menu-link">HTML</a></li>
        <li class="pure-menu-item"><a href="http://tableless.github.io/iniciantes/manual/css/" target="_blank" class="pure-menu-link">CSS</a></li>
        <li class="pure-menu-item"><a href="https://tableless.com.br/diga-ola-ao-typescript-e-adeus-ao-javascript/" target="_blank" class="pure-menu-link">TypeScript</a></li>
    </ul>
</div>